Error regarding mesh


#1

" These beacons don’t support mesh networking. Make sure you’re only using Location Beacons with firmware 4.11.1 or newer; they should all have the same firmware version."
This is the problem which occurs when i try to connect my 3 estimote location beacons in mesh. i have cross checked the beacons which i want to connect are location beacons and are all in the same firmware 14.14.1.
please help me regarding this problem.


#2

Hi @shrinivas. Would you mind sending me a DM with the identifiers of your beacons? I’d love to have a look at their settings. Thanks!


#3

Having same issue is there any specific reason for this issue.Any solution?